utils.tests.test\_brms\_transformer\_aggregate module
=====================================================

.. automodule:: utils.tests.test_brms_transformer_aggregate
   :members:
   :undoc-members:
   :show-inheritance:
